﻿html, body {
	margin: 0;
	padding: 0;
	background-color: #fdd;
	width: 100%;
}
body {
	background-image: url('images/bgimage.gif');
	background-position: top left;
	font-family: Verdana, Sans-Serif;
	font-size: 62.5%;
	text-align: center;
}
img.mainheading {
	margin: 1em auto 1em auto;
	padding: 0;
	border-style: none;
	border-width: 0;
}
#navigation {
	margin: 2em auto 2em auto;
	padding: 0;
}
#navigation td {
	margin: 0;
	padding: 0;
	text-align: center;
}
#navigation td a, #navigation td a:link, #navigation td a:visited {
	margin: 5px 20px 5px 20px;
	padding: 0;
	text-decoration: none;
}
#navigation a img {
	border-style: none;
	border-width: 0;
	vertical-align: middle;
}
a.picturetext, a.picturetext:link, a.picturetext:visited {
	display: block;
	margin: 0;
	padding: 2px 10px 2px 10px;
	background-color: #fff;
	border: solid 1px #400;
	color: #400;
	font-weight: bold;
	text-decoration: none;
}